## phpunit 3.4.5

=== debian/changelog ===
phpunit (3.4.5-1) unstable; urgency=low

  * New upstream release

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 26 Dec 2009 02:42:24 +0300

phpunit (3.4.3-1) unstable; urgency=low

  * New upstream release

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 28 Nov 2009 11:44:13 +0300

phpunit (3.4.2+repack-1) unstable; urgency=low

  * New upstream release

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 04 Nov 2009 12:02:57 +0300

phpunit (3.4.1+repack-1) unstable; urgency=low

  * New upstream release

 -- Ivan Borzenkov <ivan1986@list.ru>  Mon, 12 Oct 2009 11:13:48 +0400

phpunit (3.4.0+repack-1) unstable; urgency=low

  * New upstream release
  * update documentation
  * update version number in patch and getDoc.sh
  * Bump Standards-Version to 3.8.3, no change needed

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 17 Sep 2009 01:50:23 +0400

phpunit (3.3.17+repack-2) unstable; urgency=low

  * Fix debian/copyright - add CC License on doc

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 07 Jul 2009 09:58:09 +0400

phpunit (3.3.17+repack-1) unstable; urgency=low

  * New upstream release
  * Fix warnings (Closes: #534485)
  * Fixed manpage (Closes: #529302)
  * Added package phpunit-doc
  * Removed package phpunit2
  * Repacked original source (added documentation)
  * Changed section from web to php
  * Bump Standards-Version to 3.8.2, no change needed

 -- Ivan Borzenkov <ivan1986@list.ru>  Mon, 29 Jun 2009 21:16:47 +0400

phpunit (3.3.16-1) unstable; urgency=low

  * New upstream release
    - fix some bugs
  * debian/control:
    - Standards-Version: 3.8.1
  * Update manpage

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 16 Apr 2009 23:13:35 +0400

phpunit (3.3.15-1) unstable; urgency=low

  * New upstream release
    - fix some bugs
  * Update manpage

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 01 Mar 2009 01:21:58 +0300

phpunit (3.3.14-1) unstable; urgency=low

  * New upstream release
  * Update manpage to 3.3.14
  * Fix build scpipt - in orig move phpunit to phpunit.php
  * debian/watch: Updated.

 -- Ivan Borzenkov <ivan1986@list.ru>  Mon, 16 Feb 2009 20:34:19 +0300

phpunit (3.3.10-1) unstable; urgency=low

  * New upstream release
  * New mantainer. (Closes: #512687)
  * Remove depend from php5. (Closes: #466767)
  * debian/control:
    - Standards-Version: 3.8.0
  * Update manpage to 3.3.10
  * Add patch for remove yui library
    license problem - no source code avalible now and function is no usable

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 22 Jan 2009 02:16:47 +0300

phpunit (3.2.16-1) unstable; urgency=low

  * New upstream release

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 27 Mar 2008 00:11:53 -0300

phpunit (3.2.5-1) unstable; urgency=low

  * New upstream release
  * New mantainer. (Closes: #454908)
  * Removed install of PHPUnit2 that was changed to PHPUnit.
  * debian/control:
    - Updated "Homepage:" pseudo-header as Reference 1.14.6.
    - Standards-Version: 3.7.3
  * Added phpunit.1 man page.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 14 Dec 2007 21:28:41 -0200

phpunit (3.0.6-3) unstable; urgency=low

  * QA upload, orphaning this package.

 -- Bart Martens <bartm@debian.org>  Sat, 08 Dec 2007 08:58:27 +0100

phpunit (3.0.6-2) unstable; urgency=low

  * debian/control: Added transitional package "phpunit2".
  * debian/watch: Updated.

 -- Bart Martens <bartm@knars.be>  Sat, 16 Jun 2007 13:05:13 +0200

phpunit (3.0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01missingfile.diff: Removed obsolete patch.
  * debian/patches/02renamebin.diff: Removed obsolete patch.
  * debian/control: Merging packages phpunit and phpunit2.  Closes: #424824.
  * debian/rules, debian/control, debian/install, debian/links: Not using
    /usr/share/cdbs/1/class/pear.mk so not Build-Depends on dh-make-php.
  * debian/control, debian/copyright: Upstream homepage has moved.

 -- Bart Martens <bartm@knars.be>  Sat, 19 May 2007 16:26:14 +0200

phpunit2 (2.3.6-2) unstable; urgency=low

  * debian/*: Repackaged with dh-make-pear version 0.1.3.
  * debian/patches/01missingfile.diff: Missing Util/AllTests.php.
  * debian/patches/02renamebin.diff: Install /usr/bin/phpunit2.
  * debian/control: Added php-pear, php5-cli, php-benchmark to Depends.
    Closes: #386516, #386803.
  * debian/README.Debian: More documentation on the web.

 -- Bart Martens <bartm@knars.be>  Sun, 10 Sep 2006 17:15:59 +0200

phpunit2 (2.3.6-1) unstable; urgency=low

  * New upstream release.  Note the two source packages, phpunit for use with
    php4, and phpunit2 (this package) for use with php5.  Closes: #380468.

 -- Bart Martens <bartm@knars.be>  Sun, 30 Jul 2006 12:42:40 +0200

phpunit (1.3.2-2) unstable; urgency=low

  * New maintainer.  Closes: #374437.
  * debian/*: Repackaged with dh-make 0.41.
  * debian/copyright: Updated to BSD license.
  * PHPUnit-1.3.2/PHPUnit/GUI/Gtk.php: Fixed reference to license.
  * debian/control: Added homepage to description.
  * debian/watch: Added.

 -- Bart Martens <bartm@knars.be>  Sun, 30 Jul 2006 10:59:20 +0200

phpunit (1.3.2-1) unstable; urgency=low

  * New upstream version.  (Closes: #340847)
  * Orphaned.

 -- Matthew Palmer <mpalmer@debian.org>  Mon, 19 Jun 2006 21:21:17 +1000

phpunit (1.1.1-2) unstable; urgency=low

  * Improved the message generation, including some refactoring and improved
    message passing.

 -- Matthew Palmer <mpalmer@debian.org>  Tue, 16 Nov 2004 15:19:32 +1100

phpunit (1.1.1-1) unstable; urgency=low

  * Initial release.  Closes: #273649.  Nice version number, don't you think?

 -- Matthew Palmer <mpalmer@debian.org>  Sat,  6 Nov 2004 18:05:58 +1100
