=== debian/control ===
Source: phpunit
Section: php
Priority: optional
Maintainer: Ivan Borzenkov <ivan1986@list.ru>
Build-Depends: debhelper (>= 7), cdbs
Standards-Version: 3.8.3
Homepage: http://www.phpunit.de/

Package: phpunit
Architecture: all
Section: php
Depends: php-pear, php5-cli, php-benchmark, ${misc:Depends}
Replaces: phpunit2
Suggests: phpunit-doc
Description: Unit testing suite for PHP5
 Unit testing allows you to write small test methods which verify units of
 functionality in your program.  It is a powerful technique for improving the
 quality of your software, preventing regressions, and allowing confident
 refactoring of your code.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework, designed by Kent Beck and Erich Gamma.  If you've used
 JUnit (for Java), PyUnit (for Python), CxxUnit (for C++), or any of the
 other equivalents for other languages, the API for this package should seem
 fairly familiar.  If you've never written unit tests before, the PHPUnit
 API is simple to learn and use.

Package: phpunit-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Manual for phpunit
 This package contents manual for phpunit in html
 .
 Manual is in /usr/share/doc/phpunit-doc/html/
