=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

pear_pkg = $(shell ls |grep PHPUnit-)

DEB_DH_INSTALL_ARGS := -X PHPUnit/Util/Report/Template/file.html.dist \
                       -X PHPUnit/Util/Report/Template/yui_item.js \
                       -X PHPUnit/Util/Report/Template/yahoo-dom-event.js \
                       -X PHPUnit/Util/Report/Template/container-min.js

update-config::
	cp $(pear_pkg)/phpunit.php $(pear_pkg)/phpunit
	cp $(pear_pkg)/dbunit.php $(pear_pkg)/dbunit

reverse-config::
	rm -f $(pear_pkg)/phpunit
	rm -f $(pear_pkg)/dbunit

common-binary-predeb-arch::
	find ./ | xargs touch $1

common-binary-predeb-indep::
	find ./ | xargs touch $1
