## phpunit 3.4.13

=== debian/changelog ===
phpunit (3.4.13-1) unstable; urgency=low

  * New upstream release
    F TRAC-1035: PostgreSQL MetaData queries are incorrect
    F TRAC-1043: method names in HTML code coverage report
      are not properly escaped
    F TRAC-1045: filter has problems with Umlaut
  * update doc

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 25 May 2010 20:20:00 +0400

phpunit (3.4.12-1) unstable; urgency=low

  * New upstream release
    I TRAC-1027: Declare a decent return-type in
      PHPUnit_Framework_TestCase::getMock().
    F TRAC-1013: Undefined index: _ENV running supplied tests.
    F TRAC-1016: Usage of {} to access string offsets is deprecated.
    F TRAC-1021: Depending on a test that uses a data provider does not work.
    F TRAC-1030: Selenese tests cause double escaping of
      Selenium actions and arguments.

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 10 Apr 2010 11:20:44 +0400

phpunit (3.4.11-1) unstable; urgency=low

  * New upstream release
    F tearDownAfterClass() irregularly called with @dataProvider
    F Missing include of PHPUnit_Framework_Exception in PHPUnit/Util/Filter.php

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 17 Feb 2010 10:55:59 +0300

phpunit (3.4.10-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4, no change needed

 -- Ivan Borzenkov <ivan1986@list.ru>  Fri, 12 Feb 2010 20:40:06 +0300

phpunit (3.4.9-1) unstable; urgency=low

  * New upstream release

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 03 Feb 2010 23:20:55 +0300
