## phpunit 3.4.14

=== debian/changelog ===
phpunit (3.4.14-1) unstable; urgency=low

  * New upstream release
    F TRAC-1057: phpunit_coverage.php deletes all
      files in web server document root
    F TRAC-1062: GlobalState::restoreSuperGlobalArray
      throws error when global isn't an array
    F TRAC-1063: Trailing Whitespace in files
    F TRAC-1056: Badly done data providers cause crashes
  * update manpage (Closes: #586214)

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 17 Jun 2010 20:05:03 +0400
