=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ivan Borzenkov <ivan1986@list.ru>
 Build-Depends: debhelper (>= 7), cdbs
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://www.phpunit.de/
 
 Package: phpunit
