## phpunit 3.5.5

=== debian/changelog ===
phpunit (3.5.5-2) unstable; urgency=low

  * fix doc-base-file-references-missing-file

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 11 Dec 2010 18:19:39 +0300

phpunit (3.5.5-1) unstable; urgency=low

  * upload to debian

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 11 Dec 2010 14:23:30 +0300

phpunit (3.5.5-0ubuntu1) natty; urgency=low

  * New upstream release
    - Added support for getMockForAbstractClass() 
      to the mock builder API.
    - Added a ticket listener that interacts with 
      the Trac issue API.
    - Added support for E_USER_NOTICE and E_USER_WARNING 
      to PHPUnit_Framework_Error_Notice and 
      PHPUnit_Framework_Error_Warning, respectively.
    - Refactored test dependency handling (required for a 
      bugfix in PHPUnit_Selenium).
    - Fixed --stop-on-failure.
  * fix watch path

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 09 Dec 2010 14:08:50 +0300

phpunit (3.5.3-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fixed GH-13: Result XML inconsistent when
      data provider returns empty array or does not exist.
    - Fixed the skeleton generator for tested classes.
    - Strict mode is now compatible with process isolation.
    - Worked around http://bugs.php.net/bug.php?id=52911
      to make process isolation work on Windows.

 -- Ivan Borzenkov <ivan1986@list.ru>  Mon, 01 Nov 2010 09:29:40 +0300

phpunit (3.5.2-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fixed GH-30: --repeat option does not work.
    - Fixed GH-34: Bogus bootstrap file raises cryptic error.
    - Fixed GH-47: Failure message ignored in assertSelectCount().
    - Fixed GH-48: Remove strict incomplete duplication.
    - Tests that are incomplete or skipped no longer yield
      code coverage in strict mode.

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 21 Oct 2010 00:17:20 +0400

phpunit (3.5.0-1) unstable; urgency=low

  * New upstream release
    - Implemented TRAC-834: Refactor collection, processing,
      and rendering of code coverage information using the
      [PHP_CodeCoverage](http://github.com/sebastianbergmann/
      php-code-coverage) component.
    - Implemented TRAC-948: Add D-BUS test listener.
    - Implemented TRAC-967: Only populate whitelist when code
      coverage is used.
    - Implemented TRAC-985: Sort arrays before diff.
    - Implemented TRAC-1033: Supplement commandline option
      `--stop-on-error` and friends.
    - Implemented TRAC-1038: Add `assertInstanceOf()`,
      `assertAttributeInstanceOf()`, `assertNotInstanceOf()`, and
      `assertAttributeNotInstanceOf()` as well as `assertInternalType()`,
      `assertAttributeInternalType()`, `assertNotInternalType()`,
      and `assertAttributeNotInternalType()`.
    - Implemented TRAC-1039: Added support for `regexpi:`
      matcher to Selenium RC driver.
    - Implemented TRAC-1078: Added support for setting
      superglobals via the XML configuration file.
    - Added support for mocking/stubbing of static methods.
      This requires PHP 5.3 and late static binding.
    - Added `assertStringMatchesFormat()` and `assertStringNotMatchesFormat()`
      as well as `assertStringMatchesFormatFile()` and
      `assertStringNotMatchesFormatFile()` for `EXPECTF`-like
      (`run-tests.php`) format string matching.
    - Added `assertEmpty()` and `assertNotEmpty()` as well as
      `assertAttributeEmpty()` and `assertAttributeNotEmpty()`.
    - Added the `@expectedExceptionCode` and
      `@expectedExceptionMessage` annotations.
    - Added support for the [XML format of mysqldump](http://dev.mysql.com
      /doc/refman/5.1/en/mysqldump.html#option_mysqldump_xml) to the
      database extension.
    - Added the `<includePath>` element to the `<php>` section of
      the XML configuration file.
    - Added the `verbose` attribute to the `<phpunit>` element of
      the XML configuration file.
    - Added a ticket listener that interacts with the GitHub issue API.
    - Added a ticket listener that interacts with the GoogleCode issue API.
    - Added a test listener that uses
      [XHProf](http://mirror.facebook.net/facebook/xhprof/doc.html)
      to profile the tested code.
    - Added the `--strict` switch to mark tests that perform
      no assertions as incomplete.
    - The paths in the XML configuration file can now be relative to
      the directory that contains the XML configuration file.
    - The `@author` annotation is now an alias for `@group`
      allowing to filter tests based on their authors.
    - The `PHPUnit_Extensions_SeleniumTestCase::$autoStop`
      flag has been removed, please start Selenium RC with
      `-browserSessionReuse` instead.
    - The `--log-metrics` and `--log-pmd` switches have been removed.
      Their functionality has been or will be merged into
      [PHP_Depend](http://pdepend.org/) and [PHPMD](http://phpmd.org/).
      Details can be found [here](http://sebastian-bergmann.de/archives/
      744-On-PHPUnit-and-Software-Metrics.html).
    - The `--ansi` switch has been removed, please use `--colors` instead.
    - The `--coverage-source` switch has been removed.
    - The `--coverage-xml` switch has been removed, please use
      `--coverage-clover` instead.
    - The `--log-graphviz` switch has been removed.
    - The `--log-xml` switch has been removed, please use
      `--log-junit` instead.
    - The `--report` switch has been removed, please use
      `--coverage-html` instead.
    - The `--skeleton` switch has been removed, please use
      `--skeleton-test` instead.
    - The `TestListener` implementation that logs to
      [PEAR::Log](http://pear.php.net/package/Log) sinks has been removed.
    - The test database functionality has been removed.
    - The shared fixture functionality has been removed.
    - `PHPUnit_Extensions_PerformanceTestCase` has been removed.
    - `PHPUnit_Extensions_TicketListener_Trac` has been removed.
    - The `PHPUnit_Extensions_Story_TestCase` functionality has been deprecated.

