=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

pear_pkg = $(shell ls |grep PHPUnit-)

update-config::
	cp $(pear_pkg)/phpunit.php $(pear_pkg)/phpunit

reverse-config::
	rm -f $(pear_pkg)/phpunit

common-binary-predeb-arch::
	find ./ | xargs touch $1

common-binary-predeb-indep::
	find ./ | xargs touch $1
