## phpunit 3.6.10

=== debian/changelog ===
phpunit (3.6.10-1) unstable; urgency=low

  * New upstream version.
  * Adopting the package (Closes: #607393).

  [ Thomas Goirand ]
  * Fixed debian/watch file to use the github tags.
  * Added a debian/gbp.conf (and renamed branches on Alioth).
  * Added Vcs fields.
  * Switching package to pkg-php-tools.
  * Standards-Version is now 3.9.3 (no change).
  * Switched debian/copyright to format 1.0.
  * Added a channel.xml file (as a quilt patch).
  * Removed useless debian/phpunit-doc.doc-base, debian/docs, debian/dirs,
  and debian/install (we are now using "pear install" with the package.xml...).
  * Removed useless debian/README.Debian that was advising to get stuff
  outside debian.
  * Removed versions from Suggests:, removed double Section: in debian/control.
  * Maintainer: is now PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
  * Patches package.xml to remove unwanted LICENSE file from binaries.
  * Reviewed (new) dependencies of the binary package.

  [ Olivier Berger ]
  * Add dependency on php-codecoverage (Closes: #607372), and so many missing
  dependencies.
  * Remove phpunit-doc generation, as may not be rebuildable from sources.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Apr 2012 12:53:21 +0800
