=== debian/watch ===
version=3
https://github.com/sebastianbergmann/phpunit/tags /sebastianbergmann/phpunit/tarball/(.+)
