## phpunit 3.7.28

=== debian/changelog ===
phpunit (3.7.28-1) unstable; urgency=medium

  [ Prach Pongpanich ]
  * New upstream release (Closes: #697343)
    + PHPUnit no longer throws exceptions that do not extend
      PHPUnit_Framework_Exception (Closes: #712667)
  * Depends on php-codecoverage (>= 1.2.1) (Closes: #736147)
  * Add Build-Depends on php5-cli (>= 5.3.7-1~) (Closes: #693369)
  * Update debian/watch to point to pear.phpunit.de
  * Bump debhelper compat to 9
  * Add myself as uploader
  * Use canonical URI in Vcs-* fields
  * Build depend on pear-channels
  * Bump Standard-Version to 3.9.5
  * Change Build-depends on pkg-php-tools (>= 1.1~)
    + Drop all debian/patches
  * Add debian/pkg-php-tools-overrides
  * Update the manpage
  * Change the maintainers name to Debian PHP PEAR Maintainers
  * Drop Replaces: phpunit2 and Suggests: phpunit-dbunit,
    which are not present in the archive

  [ David Prévot ]
  * Drop php-invoker already brought by ${phppear:Debian-Recommends}
  * Fix copyright years
  * Remove overrides already present in pear-channels

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 06 Feb 2014 11:42:12 +0700
