=== debian/watch ===
version=3
http://pear.phpunit.de/ .*/PHPUnit-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
