## phpunit 4.2.6

=== debian/changelog ===
phpunit (4.2.6-2) unstable; urgency=medium

  [ Prach Pongpanich ]
  * Upload to unstable (Closes: #744876)

  [ Daniel Beyer ]
  * Fix tests can not be run in separate processes

 -- Prach Pongpanich <prachpub@gmail.com>  Sun, 05 Oct 2014 01:40:09 +0700

phpunit (4.2.6-1) experimental; urgency=medium

  * Imported Upstream version 4.2.6
  * Switch from PEAR to Composer source
  * Update copyright 

 -- Prach Pongpanich <prachpub@gmail.com>  Wed, 01 Oct 2014 20:10:00 +0700

phpunit (3.7.28-2) unstable; urgency=medium

  * Team upload
  * Build-depend on recent pear-channels to get rid of php-symfony2-yaml
  * Remove overrides now present in pear-channels
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Tue, 23 Sep 2014 16:55:34 -0400
