=== debian/control ===
--- 
+++ 
@@ -5,11 +5,17 @@
 Uploaders: Olivier Berger <obergix@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9),
-               pear-channels,
-               php5-cli (>= 5.3.7-1~),
-               pkg-php-tools (>= 1.1~)
-Standards-Version: 3.9.5
+Build-Depends: ant,
+               debhelper (>= 9),
+               pdepend,
+               php-codesniffer,
+               phpab,
+               phpcpd,
+               phpdox,
+               phploc,
+               phpmd,
+               pkg-php-tools (>= 1.7~)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit.git
 Homepage: http://www.phpunit.de/
@@ -17,12 +23,16 @@
 Package: phpunit
 Architecture: all
 Depends: ${misc:Depends},
-         ${phppear:Debian-Depends}
-Suggests: phpunit-selenium
-Breaks: ${phppear:Debian-Breaks}
-Recommends: php-token-stream,
-            phpunit-story,
-            ${phppear:Debian-Recommends}
+         ${phpcomposer:Debian-require}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict},
+        ${phpcomposer:Debian-replace}
+Suggests: php-token-stream,
+          phpunit-dbunit,
+          phpunit-selenium,
+          phpunit-story,
+          ${phpcomposer:Debian-suggest}
+Provides: ${phpcomposer:Debian-provide}
 Description: Unit testing suite for PHP5
  Unit testing allows you to write small test methods which verify units of
  functionality in your program.  It is a powerful technique for improving the
