=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_configure:
	phpab --output src/Autoload.php \
		--template debian/Autoload.php.tpl src

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/phpunit/usr/share/php/PHPUnit/Framework/TestCase.php
