## phpunit 4.7.6

=== debian/changelog ===
phpunit (4.7.6-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 02 Jul 2015 10:47:31 -0400

phpunit (4.7.5-1) unstable; urgency=medium

  * Team upload, to unstable since Jessie has been released

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Simplify build as upstream
  * Drop currently failing test

 -- David Prévot <taffit@debian.org>  Mon, 22 Jun 2015 21:23:38 -0400

phpunit (4.6.4-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Update blacklist
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 12 Apr 2015 00:52:29 -0400

phpunit (4.6.2-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Revert "Autoloading of Functions into `composer.json`"
  * Prepare release

  [ David Prévot ]
  * Update homemade autoload

 -- David Prévot <taffit@debian.org>  Tue, 07 Apr 2015 22:44:05 -0400

phpunit (4.6.1-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Add ChangeLog
  * Prepare release

  [ David Prévot ]
  * Install upstream changelog
  * Update homemade Autoload.php
  * Actually run PHPUnit tests suite on build
  * Build-depend on php5-sqlite and php5-xdebug for tests

 -- David Prévot <taffit@debian.org>  Fri, 03 Apr 2015 22:41:43 -0400

phpunit (4.5.0-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update copyright
  * Drop useless upstream README
  * Update Homepage
  * Handle new dependencies
  * Fix rules: upstream build target is about tests
  * Generate manpage at build time
  * Provide DEP-8 tests

 -- David Prévot <taffit@debian.org>  Tue, 10 Feb 2015 21:18:04 -0400

phpunit (4.2.6-3) experimental; urgency=medium

  * Team upload to experimental to respect the freeze

  [ Daniel Beyer ]
  * Add patch 0002-Fix-bootstrapping-in-process-isolation-with-unpreser.patch.
    This fixes an issue with bootstrapping for tests run in process isolation
    with an unpreserved global state. This issue is already closed by upstream
    and fixed in phpunit 4.3.0.

 -- David Prévot <taffit@debian.org>  Wed, 04 Feb 2015 06:21:32 -0400
