=== debian/control ===
--- 
+++ 
@@ -7,26 +7,37 @@
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
                debhelper (>= 9),
-               pdepend,
-               php-codesniffer,
+               help2man,
+               php-codecoverage,
+               php-file-iterator,
+               php-phpspec-prophecy,
+               php-symfony-yaml (>= 2.4),
+               php-timer,
+               php5-sqlite,
+               php5-xdebug,
                phpab,
-               phpcpd,
-               phpdox,
-               phploc,
-               phpmd,
+               phpunit-comparator (>= 1.1),
+               phpunit-diff,
+               phpunit-environment (>= 1.2.2),
+               phpunit-exporter (>= 1.2.0-2~),
+               phpunit-global-state,
+               phpunit-mock-object (>= 2.3),
+               phpunit-version,
                pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit.git
-Homepage: http://www.phpunit.de/
+Homepage: https://phpunit.de/
 
 Package: phpunit
 Architecture: all
-Depends: ${misc:Depends},
+Depends: php-symfony-yaml (>= 2.4),
+         phpunit-environment (>= 1.2.2),
+         phpunit-exporter (>= 1.2.0-2~),
+         ${misc:Depends},
          ${phpcomposer:Debian-require}
 Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict},
-        ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Suggests: php-token-stream,
           phpunit-dbunit,
           phpunit-selenium,
