=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab --output vendor/autoload.php --template debian/autoload.php.tpl --basedir vendor tests && phpunit
Restrictions: rw-build-tree
Depends: @, php5-sqlite, php5-xdebug, phpab, phpunit
