## phpunit 5.1.3

=== debian/changelog ===
phpunit (5.1.3-1+ubuntu3) xenial; urgency=medium

  * php-xml also needs to be a binary dependency.  LP: #1549552.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 28 Feb 2016 22:06:06 -0800

phpunit (5.1.3-1+ubuntu2) xenial; urgency=medium

  * Add php-xml as build-dep and test dep. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 24 Feb 2016 16:48:57 -0800

phpunit (5.1.3-1+ubuntu1) xenial; urgency=medium

  * d/: update to PHP 7.0 dependencies.
  * LP: #1544307.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 10 Feb 2016 13:49:43 -0800

phpunit (5.1.3-1+build1) xenial; urgency=medium

  * Revert phpunit-mock-object versioned dependency, now that both packages
    have built. Package is back in sync.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Jan 2016 11:54:04 +0100

phpunit (5.1.3-1ubuntu1) xenial; urgency=medium

  * Temporarily lower phpunit-mock-object versioned build dep to unbreak
    cyclic build dependency.
  * debian/rules: Fix regexp in UPSTREAM variable. This is only necessary
    while we have an "ubuntuX" version suffix and can be dropped once we sync
    again.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Jan 2016 10:13:43 +0100

phpunit (5.1.3-1) unstable; urgency=medium

  [ Aaron Piotrowski ]
  * Allow throwing any Throwable

  [ Sebastian Bergmann ]
  * Update ChangeLog
  * Bump dependency
  * Prepare release

  [ Prach Pongpanich ]
  * Bump Build-Depends on phpunit-mock-object to (>= 3.0.5)

 -- Prach Pongpanich <prach@debian.org>  Thu, 17 Dec 2015 11:17:59 +0700

phpunit (5.0.10-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release
  * Fixed #1953: `Error`s raised outside the scope of a test method 
    are not handled properly
  * Fix CS/WS issues

  [ Nicolas Grekas ]
  * Fix insulated tests with phpdbg

 -- Prach Pongpanich <prach@debian.org>  Tue, 01 Dec 2015 12:39:10 +0700

phpunit (5.0.9-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Remove leftover references to PHPUnit_Selenium
  * Prepare release

  [ David Prévot ]
  * Remove references to phpunit-selenium

 -- David Prévot <taffit@debian.org>  Wed, 11 Nov 2015 12:28:38 -0400

phpunit (5.0.8-2) unstable; urgency=medium

  * Team upload, to unstable since everything is in place

 -- David Prévot <taffit@debian.org>  Fri, 30 Oct 2015 15:47:53 -0400

phpunit (5.0.8-1) experimental; urgency=medium

  * Team upload, to experimental since some dependencies are new

  [ Sebastian Bergmann ]
  * Use short array syntax
  * Depend on stable versions (in preparation for PHPUnit 5.0 release)
  * Prepare release

  [ David Prévot ]
  * Revert "Track version 4 for the moment"
  * Update for new dependencies

 -- David Prévot <taffit@debian.org>  Mon, 26 Oct 2015 15:50:33 -0400

phpunit (4.8.16-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Start PHPUnit 4.8 development
  * Fix CS/WS issues
  * Prepare release

  [ David Prévot ]
  * Track version 4 for the moment
  * Update copyright for embedded phpab
  * Drop now useless workaround
  * Update dependencies
  * Drop phpunit-story from suggests

 -- David Prévot <taffit@debian.org>  Mon, 26 Oct 2015 12:30:41 -0400
