=== debian/watch ===
version=3
https://github.com/sebastianbergmann/phpunit/releases .*/archive/v?([\d\.]+)\.tar.gz
