## phpunit 5.4.6

=== debian/changelog ===
phpunit (5.4.6-2~deb9u1) stretch; urgency=high

  * Team upload
  * Upload previous fix to Stretch

 -- David Prévot <taffit@debian.org>  Wed, 28 Jun 2017 17:03:35 -1000

phpunit (5.4.6-2) unstable; urgency=high

  * Team upload
  * Fix arbitrary PHP code execution via HTTP POST [CVE-2017-9841]
    (Closes: #866200)

 -- David Prévot <taffit@debian.org>  Wed, 28 Jun 2017 16:43:26 -1000

phpunit (5.4.6-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update minimum version requirements
  * Fix package name in 5.4.2+dfsg-1 previous entry

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2016 18:16:55 -0400

phpunit (5.4.4-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Ignore /build directory
  * Prepare release

  [ David Prévot ]
  * Update package to now dropped /build directory

 -- David Prévot <taffit@debian.org>  Thu, 09 Jun 2016 21:25:08 -0400

phpunit (5.4.2+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Deprecate PHPUnit_Framework_TestCase::getMock()
  * Require new version of phpunit-mock-objects
  * Prepare release

  [ David Prévot ]
  * Adapt homemade autoload.php to php-codecoverage new path

 -- David Prévot <taffit@debian.org>  Sat, 04 Jun 2016 14:15:02 -0400

phpunit (5.3.4+dfsg-2) unstable; urgency=medium

  * Team upload
  * Make tests more robust

 -- David Prévot <taffit@debian.org>  Sun, 15 May 2016 10:55:09 -0400

phpunit (5.3.4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 13 May 2016 14:49:50 -0400

phpunit (5.3.2+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 13 Apr 2016 20:52:18 -0400

phpunit (5.3.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Drop build/tools/composer containing sourceless hiddeninput.exe
  * Update copyright (path)
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Fri, 08 Apr 2016 12:29:18 -0400

phpunit (5.3.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Finish work on 
    https://github.com/sebastianbergmann/phpunit-mock-objects/issues/296
  * Use stable dependencies in preparation for PHPUnit 5.3.0
  * Prepare release

  [ Prach Pongpanich ]
  * Remove the PHP version number from a short description
  * Update homemade Autoload.php
  * Build dependency on phpunit-object-enumerator
  * Add override for phpunit-object-enumerator
  * Revert "Add patch to add phpunit-mock-object 3.1.x compatibility"

 -- Prach Pongpanich <prach@debian.org>  Mon, 04 Apr 2016 13:21:41 +0700

phpunit (5.2.12-2) unstable; urgency=medium

  * Team upload
  * Add patch to add phpunit-mock-object 3.1.x compatibility (Closes: #819620)
    - 0002-Fix-compatibility-with-phpunit-mock-object-3.1.patch
  * Improve extraction of upstream version in d/rules

 -- Daniel Beyer <dabe@deb.ymc.ch>  Thu, 31 Mar 2016 13:08:39 +0200

phpunit (5.2.12-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 21 Mar 2016 15:16:10 -0400

phpunit (5.2.10-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Revert previous workarounds, and build with recent pkg-php-tools for the
    PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2016 19:49:13 -0400

phpunit (5.2.9-3) unstable; urgency=medium

  * Team upload
  * Workaround the ongoing yet not ready PHP 7.0 transition
    - Add override for php(5.6)-xml (#815988);
    - pkgtools called with -v triggers a segfault (#814858).
  * Add php-xml (split from php-common) to build-dependencies
  * Prepare other php5 build-dependencies for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Mon, 29 Feb 2016 22:54:31 -0400

phpunit (5.2.9-2) unstable; urgency=medium

  * Team upload
  * Build-depend on php-debug instead of php5-xdebug (Closes: #814826)

 -- David Prévot <taffit@debian.org>  Thu, 25 Feb 2016 22:48:57 -0400

phpunit (5.2.9-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Thu, 25 Feb 2016 19:30:50 -0400
