=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.*).*//')
+UPSTREAM := $(shell dpkg-parsechangelog | grep -E -e '^Version:' | sed -r 's/^[^:]+: (.*)-[^-]+$$/\1/')
 
 %:
 	dh $@ --with phpcomposer
@@ -14,10 +14,13 @@
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.php.tpl \
-		--basedir vendor \
-		src tests
+		--exclude tests/_files/BankAccountTest2.php \
+		tests
 	# Workaround to ensure the local class takes precedence during tests.
 	ln -s src PHPUnit
+
+override_dh_auto_clean:
+	rm -rf vendor
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
