=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab --output vendor/autoload.php --template debian/autoload.php.tpl --exclude tests/_files/BankAccountTest2.php tests && phpunit
Restrictions: rw-build-tree
Depends: @, php-sqlite3, php-xdebug, phpab
